Subject: getty-1.0-4

From: Dale Scheetz <[email-masked]>
Date: Thu, 6 Jun 1996 15:39:18 -0400 (EDT)

This is a very confusing package. The man page for getty says that the
command is agetty, but there is no agetty installed (only getty). If you
try the example:

/sbin/agetty -L 9600 ttyS1 vt100

the command is not found (it's not there!).
If I try getty with these parameters it just hangs.

As you may note, I am trying to hook up a hardwired terminal to com2. Does
anyone know how to do this with the programs installed by the getty
package? Do I need to use something else to do this? 

TIA,

Dwarf

------------                                          --------------

aka   Dale Scheetz                   Phone:   1 (904) 877-0257
      Flexible Software              Fax:     NONE 
      Black Creek Critters           e-mail:  [email-masked]

------------ If you don't see what you want, just ask --------------